$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-34_2000-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-34_2000-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -3300000.0
    - - 300000.0
      - -3300000.0
    - - 300000.0
      - -3400000.0
    - - 400000.0
      - -3400000.0
    - - 400000.0
      - -3300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -3300000.0
    - 0.0
    - 0.0
    - 1.0
id: a78dafe1-5cbe-4d0c-adfa-f91220148496
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2000-01-01
lineage:
  ls7_fc_albers:
  - 26642537-6dba-4897-b77c-49734d7c5d54
  - a3affb50-1ad8-455d-9442-1259145c69bd
  - 21115e24-fdcf-4d46-b1d8-414a1e35cb21
  - 28a6c50d-c01a-4f8c-b775-bc721a79ae94
  - 486e0059-3c34-42f1-a40c-7db7ab2d3a38
  - b25385e1-e926-4c3d-9aec-62fa8c55cd34
  - 758dae43-e3be-48db-8d66-4b37abeb5df5
  - f0c367f1-bc22-499a-97cd-febdcb0302f4
  - 941b3f4a-2cc6-424a-bc6a-240a1e021865
  - a5f4c04b-950a-4082-877d-967e20314038
  - 8128ea4c-57f5-4c05-a5ce-448495e267f1
  - f4e91312-8c8a-4158-9083-993cf0c83d74
  - 2c0b5bbe-6c95-4b85-87ae-b33825ae2f5f
  - 07a4d087-a70f-461a-a302-07927762e884
  - b0261acb-5924-457b-943f-a40a2819adbf
  - 5019d533-dc40-47b4-a932-b7a673a959cf
  - b706ffbf-7b8b-408a-b157-da0fbbb5457e
  - 90dfd4f4-072b-4293-8046-0c53395f9d41
  - 950e6007-9704-4be1-ad19-130070d34c2e
  - fba8c3d0-2365-4a19-a443-414747ba6bc9
  - e9fcab89-4bc7-4d53-8d0f-16a9c87ca402
  - e641b83a-d5ed-4fc9-b9cd-67c36ef0d4bd
  - 3443fb53-5a59-448f-a557-002a6f5a21de
  - 7369a668-1757-487b-aa94-514ca261d4b0
  - 26cd228b-aaee-4273-8b99-e3585af550b3
  - 684e152b-5cdb-40b4-8536-936637e64707
  - 279c6a58-bbb4-45ad-9b53-685ecce08794
  - 075f0adb-4483-4b56-a7a1-ac3889bd6e1c
  - 70742664-e6e8-4244-9aa4-c7741336e9f2
  - b82a7154-d008-410b-9c5c-7afc2712c18c
  - b2f53d1c-6c4e-4a3d-9e74-3204a5531573
  - fb08e21a-c2b6-4f01-a707-a0c55ed8cd41
  - 8fb05bd0-5005-4431-9002-e2b4b159dc55
  - 2df89a5e-13db-4c4b-a70a-bb24e4875d4b
  - 2e2d9f8a-7681-449b-bb09-9cbb3abe01a9
  - 374aad81-dd03-492e-bb67-ed3a0298d2bc
  - 9b18a680-8680-4252-b6d0-ee800f80b966
  - c81aee9b-c6e2-4bf6-925e-0954dd03343c
  - 7736da57-c30f-48f3-861f-018759175554
  - b338d9f8-f9f4-4792-8545-da5615513c4d
  - e90f69cf-4652-4473-8660-b10a856d550f
  - 4cfb71a5-3149-4128-912f-446007d417d0
  - 9ce6cdb3-5ac1-4754-b785-bcf5361e48c4
  - e930f7e7-ad2a-48fd-813f-bb21c2e20bd5
  - 861f775e-e785-4d62-bedb-215a9039217b
  - 01eb5bcc-6637-49b5-bb63-098b3b5c97ef
  - e8629553-adaa-4797-98b8-ad96ee878a50
  - ebb1cda3-f2d8-4c38-a28e-9562091c2ae3
  - 2c55a18e-245c-4600-8681-7c3e59127d69
  - b23f5e82-3ba9-4be9-a6d9-8a1639375278
  - 8c1d8141-0873-47c7-8fe7-0c71ae204271
  - a2c26d1e-b4f5-492a-b9da-71fadbf2d907
  - 8afb5cfd-c71d-461a-afbc-a5a15a33878d
  - 7ade2346-3d9b-4305-8080-bba311cc5ac8
  - e2522f62-bd8f-415d-a0b7-5a0d6df4473b
  - 7ea2426e-2f41-4a45-9824-147b9ea04cad
  - d4b75cfc-4a9d-40ff-bf99-2e78a76b1fe4
  - c26d0d2e-ecff-4d44-a6f9-faa74b813697
  - b8ceb85e-88a1-45a7-bd83-e3f4aec442ae
  - aa009cfa-437f-4a22-be44-dab34967f30b
  - f3965f0d-753d-475c-9c6a-8b64a89c29fe
  - 4f75eda2-f149-441f-adc8-3e5d318eab12
  - 6dc1e12d-1957-4d48-95fc-8db62b24b768
  - bd68fc43-00e7-4a51-b1a7-92c7ce3beb01
  - 15f622df-c624-4574-8354-591d477cbe61
  - f3484736-7f12-4bb8-a08e-c2f1a590c39f
  - e4f8e198-4a36-46fb-b01e-8dccf808ccff
  - 3d1bf024-3b20-42a4-80e5-b2900cd01eaf
  - 844f71ff-dd77-45c9-9a5f-ea41f4fc6260
  - 398c77ab-e482-4ea0-b73c-ea1bd7fbe870
  - 26907c4e-93c2-4b26-aee5-4ce9314145f3
  - 15fb3e69-42bb-478c-97ea-74c17d5ba343
  - 31073a75-3099-4075-91d6-239b54a21eb9
  - 72a81c84-98d6-491a-a244-8f05edcda549
  - 50a93b09-8690-449a-9087-e91334c90941
  - f20ee935-1616-489f-8611-f23a771449d0
  - 72702d45-3185-4d3d-baf6-1a648d547e61
  - 5a3406f0-0e80-4d17-b4ea-504273f55e6b
  - bc1f359c-be5f-43b7-a620-b453c53757cf
  - cb48e6c8-da3c-42cc-aa3c-47dfb5ac7f4d
  - 653d48b3-bbfe-4d92-a66e-8eff087768af
  ls7_nbart_geomedian_annual:
  - 09b3e5ca-9717-46e3-a493-2a1b20518e83
  ls7_nbart_tmad_annual:
  - 2a75ff55-62ce-43ae-a00c-76d60128ec7a
  wofs_albers:
  - 16667278-72ef-4134-a00e-6e34991c6a7c
  - 67b05d05-3edb-4b8b-be64-d8233ee1e890
  - 2dc3e2dd-172d-4c54-94d5-80dd2466e884
  - 808ea701-8e4f-45b7-bab1-748f70531dbc
  - fad5817a-6d6b-4b38-955e-87f05fa6531a
  - 354e9454-5fa5-46fc-8cfb-8ad10d7f47c2
  - bccfe051-ffe6-49ae-9a5c-e1ef2b2d7651
  - 69b5a877-0eb3-43b8-a9ea-f4cb62d8e603
  - 6ec178ea-b219-4ec6-a7da-8ea9e4313f92
  - 24f90f05-ba1e-4f2b-b16b-5d93ad6610b2
  - b171a839-fd1a-4c63-8c25-7f388491657b
  - ccc576a7-aa00-429e-b895-dad484e61851
  - 705cb65b-399a-473a-aa0e-98b70319c722
  - c17a324c-220c-47ea-a113-bf581e502459
  - 75b879a1-91b6-4b86-99e2-5307ab2ef60f
  - 2dac567c-5f7c-468c-924c-a192786e9a28
  - 4a301bff-0b3b-4c66-8c87-816bff7f01c7
  - 8ae342c9-01a7-4156-adce-b65b403284cb
  - 4a4f8c64-d354-4daf-843f-8080a5a3b57f
  - d8e75362-1edf-4288-b2fa-4b95d83c4436
  - e197c3b6-1784-433c-9eab-485afe75e8a1
  - d2412b40-1db9-493d-bdd3-7bcd040d437d
  - 5db13188-4222-4598-9602-684b28fae16e
  - fbacac2c-c350-46c4-8cbb-f2b4cf6d7d5e
  - ff9b4196-d615-40d5-9155-36fb3f137001
  - 6e7d95a9-7c7d-43bb-8499-c15d62f8810c
  - 6ca1fbb8-6a08-41a4-9151-a70087815f25
  - 12e18dd8-5dae-4f5f-85bd-1f228590b872
  - 1fbd6c3f-e1e4-4217-8440-c7e336076205
  - 5d698781-a9ee-47b2-b44f-ed422714dfd6
  - 5108a83c-2bba-4a65-81a4-f2a30244b36e
  - 36808ca8-2083-49bb-9cec-e116a2a89c07
  - b350358c-60e4-4653-bd89-175d730591c0
  - f7afa021-e4fa-41b8-b490-e8539e4237e8
  - 8c795f81-9a46-436a-b414-1918d1dbac3d
  - ce5c6a52-6086-4aa9-8b34-1d716fc6d836
  - 4798ad51-7370-4096-aa1e-c824731429a6
  - cc2a6167-e429-4cb4-836a-fb790bfa05cb
  - 6efcc4dc-ddcd-4391-8e19-94dcd180a507
  - f401dc15-e26d-48ea-9a96-d36de9ad1961
  - 45cf0e16-5038-4d0c-8cee-04176a7761bf
  - a1634aac-060d-459f-925a-c5e00c12ebf1
  - fe1d25ea-d8ad-4d6a-a9c6-18155a75adf7
  - ad61091e-fbda-47c7-9755-6c9f46a07084
  - 1e3fc04d-b753-4566-9958-4be6ee26c2ab
  - b799ab64-0519-4be4-94ed-962cb1b41a19
  - 0a17ead2-5286-4aee-8ae1-a8540721880b
  - 10325ec8-08b7-4f87-80d6-ebab6e15a00c
  - 5c36a8ab-d170-4289-8e88-25f81d3a384a
  - 25d4ceb8-215e-4cb0-957b-ddadbf34a000
  - 9545f936-0309-4fb5-bd46-aeda730df774
  - d74e719e-77b6-4169-877c-95b7da4d43c5
  - 5e61fce1-e4af-47a9-a8ec-87cd6e0fb7db
  - bd765cea-bef5-4242-b484-952620ed10fa
  - 6d6bd2fb-d228-4d9c-8a2f-8771bec71101
  - 36b06b3e-5a88-47d8-96b3-75004ed4a13b
  - 23072d23-9a15-4183-a887-aa4ec4ebace2
  - b27fc0ff-88e7-43bf-a081-c31e10abd440
  - 85433634-902c-4deb-a290-2f54906fd2c7
  - 368b05a1-03ea-438d-a95a-4398092457c3
  - ffbeeada-b817-4340-8a15-35f07c0a3c93
  - a37c1d8d-8370-4211-abd6-60674889c20e
  - b29000f5-c19a-4256-81e7-3dc09648f3af
  - 842d36e6-3583-49ec-b8fd-2b9169fc35e1
  - ffa39604-69c0-47f1-8f3d-ef3b874b507c
  - 78fb7c82-f020-4e4b-b7bf-1e50a318b5cd
  - f7087320-e412-46e7-8e2a-b37547ecdca6
  - 6565fe9e-2354-403e-aacc-5d468169fb48
  - 846fb5fb-7133-488b-9e3c-b9140ef3aa83
  - 3fd261b4-9f16-4ba4-b2ff-475f1e0c74e7
  - 3623c7f9-f268-407d-b40d-0a77130f4582
  - 28c4881a-1c85-44c5-9d58-3a423764b6b7
  - 1102c7a1-d79e-4a39-a283-35f3821f20ca
  - ab63a3b6-7cb8-431e-8efb-86dd42e2fef3
  - a6974539-cc1c-4212-8619-1c33c1ded562
  - b16599c0-febe-41a4-84f4-71ae343e2ccf
  - 85252545-4a3a-41a2-945f-d599ab782c61
  - 1594c38e-6a6c-4457-a2f4-c3999bafcd7f
  - 19a3b189-bd58-44fa-ba45-6460090c2c65
  - 9d80a507-528d-4f2d-bc41-a4ba2a27190d
  - 9bc70794-279e-4871-af38-e04c1dab9e9a
  wofs_annual_summary:
  - 6d93130f-b643-4a86-88af-51ed7361a5c3
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-34_2000-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-34_2000-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-34_2000-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-34_2000-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-34_2000-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-34_2000-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-34_2000-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-34_2000-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-34_2000-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2000-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 04:40:59.831080Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
